//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    
    public partial class GetUpcommingActivitiesListByUserId_Result
    {
        public long Id { get; set; }
        public System.DateTime AppointmentDate { get; set; }
        public string Time { get; set; }
        public string ReasonForVisit { get; set; }
        public string HospitalName { get; set; }
    }
}
